/*! Bootstrap Icons subset generated for icons used by this site. Original Bootstrap Icons is MIT licensed. */
@font-face{font-display:swap;font-family:bootstrap-icons;src:url("../vendor/bootstrap-icons/fonts/bootstrap-icons.woff2?dd67030699838ea613ee6dbda90effa6") format("woff2")}
.bi::before,[class*=" bi-"]::before,[class^=bi-]::before{display:inline-block;font-family:bootstrap-icons!important;font-style:normal;font-weight:400!important;font-variant:normal;text-transform:none;line-height:1;vertical-align:-.125em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.bi-arrow-down-circle::before{content:"\f119"}
.bi-arrow-repeat::before{content:"\f130"}
.bi-arrow-right-circle::before{content:"\f134"}
.bi-award::before{content:"\f154"}
.bi-bandaid::before{content:"\f681"}
.bi-calendar2-check::before{content:"\f1f8"}
.bi-chat-heart::before{content:"\f714"}
.bi-check2-circle::before{content:"\f270"}
.bi-chevron-left::before{content:"\f284"}
.bi-chevron-right::before{content:"\f285"}
.bi-clipboard2-pulse::before{content:"\f730"}
.bi-clock::before{content:"\f293"}
.bi-cpu::before{content:"\f2d6"}
.bi-credit-card::before{content:"\f2dc"}
.bi-dot::before{content:"\f309"}
.bi-emoji-smile::before{content:"\f327"}
.bi-exclamation-triangle::before{content:"\f33b"}
.bi-eyedropper::before{content:"\f342"}
.bi-geo-alt::before{content:"\f3e8"}
.bi-heart::before{content:"\f417"}
.bi-heart-pulse::before{content:"\f76f"}
.bi-hospital::before{content:"\f774"}
.bi-house-door::before{content:"\f423"}
.bi-instagram::before{content:"\f437"}
.bi-journal-medical::before{content:"\f440"}
.bi-linkedin::before{content:"\f472"}
.bi-mortarboard::before{content:"\f6fe"}
.bi-person-vcard::before{content:"\f8c9"}
.bi-plus-circle::before{content:"\f4fa"}
.bi-scissors::before{content:"\f528"}
.bi-search-heart::before{content:"\f787"}
.bi-send::before{content:"\f6c0"}
.bi-shield-check::before{content:"\f52f"}
.bi-stars::before{content:"\f589"}
.bi-telephone::before{content:"\f5c1"}
.bi-tools::before{content:"\f5db"}
.bi-tooth::before{content:"\1F9B7";font-family:"Apple Color Emoji","Segoe UI Emoji","Noto Color Emoji",sans-serif!important}
.bi-ui-checks-grid::before{content:"\f5f8"}
.bi-virus2::before{content:"\f828"}
.bi-whatsapp::before{content:"\f618"}
.bi-eye::before{content:"\f341"}
.bi-eye-slash::before{content:"\f340"}
